# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = qtutilities-doc
pkgbase = qtutilities-doc
xdata = pkgtype=pkg
pkgver = 6.21.1-1
pkgdesc = Common Qt related C++ classes and routines used by my applications such as dialogs, widgets and models (API documentation)
url = https://github.com/Martchus/qtutilities
builddate = 1778719204
packager = Martchus <martchus@gmx.net>
size = 7834006
arch = any
license = GPL-2.0-or-later
makedepend = cmake
makedepend = ninja
makedepend = doxygen
makedepend = graphviz
makedepend = c++utilities
makedepend = qt5-tools
